---
const { title = "Jesse Vordzorgbe" } = Astro.props;
---

<html lang="en">
    <head>
        <meta charset="utf-8" />
        <link rel="icon" type="image/svg+xml" href="/favicon.png" />
        <meta name="viewport" content="width=device-width" />
        <meta name="generator" content={Astro.generator} />
        <meta property="og:title" content="Jesse Vordzorgbe" />
        <meta
            name="og:description"
            content="Welcome to my personal website! I'm in my last year of Applied Computer Science at Karel de Grote University College. In my free time, I enjoy web development, digital art and 3D graphics. ."
        />
        <title>{title}</title>
    </head>
    <body class="mx-auto max-w-4xl bg-zinc-900 py-2 pb-10 text-zinc-400 antialiased sm:py-8 sm:pb-20 sm:text-lg">
        <slot />
    </body>
</html>
